.toDo-container {
    background-color: #2A363B;
    margin-top: 4rem;
    padding: 3rem;
    display: flex;
    flex-direction: column;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}
.toDo-input {
    height:  2rem;
    text-align: center;
    font-size: large;
}
.add-toDo {
    background-color: #F5D061;
}
.clear-toDo {
    background-color: rgb(253, 91, 91);
}
.add-toDo, .clear-toDo {
    width: 40%;
    padding: 10px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 12px;
}
.toDo-count {
    color: antiquewhite;
}
.toDo-list {
    color: black;
    background-color: white;
    list-style-type: none;
    padding: 10px;
}